function FileData_Pairs(x)
{
x.t("happen","consumer");
x.t("possible","consumer");
x.t("ismulticast","remarks");
x.t("wildcard","destination");
x.t("checks","consumer");
x.t("includes","unicast");
x.t("utilities","utility");
x.t("tcp","may");
x.t("destination","includes");
x.t("tibemsmsgconsumer","consumer");
x.t("tibems_isconsumermulticast","tibemsmsgconsumer");
x.t("tibems_isconsumermulticast","tibems_isconsumermulticast");
x.t("tibems_isconsumermulticast","function");
x.t("tibems_isconsumermulticast","tibco");
x.t("functions","tibems_isconsumermulticast");
x.t("messages","tcp");
x.t("messages","multicast");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("receive","messages");
x.t("may","happen");
x.t("purpose","checks");
x.t("consumer","receive");
x.t("consumer","multicast");
x.t("consumer","created");
x.t("consumer","tibems_bool");
x.t("tibco","software");
x.t("multicast","consumer");
x.t("multicast","declaration");
x.t("multicast","topics");
x.t("declaration","tibems_bool");
x.t("remarks","possible");
x.t("page","408");
x.t("utility","functions");
x.t("topics","tibems_setsocketsendbuffersize");
x.t("created","wildcard");
x.t("tibems_setsocketsendbuffersize","page");
x.t("408","tibco");
x.t("tibems_bool","ismulticast");
x.t("tibems_bool","tibems_isconsumermulticast");
x.t("unicast","multicast");
}
